Name:           python-lvm
License:        LGPLv2+
Group:          Development/Libraries
Summary:        Python module to access LVM
Version:        1.1
Release:        1%{?dist}
URL:            https://github.com/agrover/python-lvm/
Source:         https://github.com/agrover/%{name}/tarball/v%{version}
BuildRequires:  python2-devel
BuildRequires:  python-setuptools
BuildRequires:  lvm2-devel

%description
Python module to allow the creation and use of LVM
logical volumes, physical volumes, and volume groups.

%prep
%setup -q -n agrover-%{name}-3363431

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}

%files
%{python_sitearch}/*
%doc COPYING COPYING.LESSER README

%changelog
* Tue Apr 17 2012 Andy Grover <agrover@redhat.com> - 1.1-1
- New upstream release
- Correct License field to LGPLv2+

* Thu Apr 12 2012 Andy Grover <agrover@redhat.com> - 1.0-1
- Initial packaging
